<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Open the Unicode Character Table
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Unicode-Character-Table_7439299.html">Unicode Character Table</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Open the Unicode Character Table</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The Unicode Character Table starts automatically as part of the default <a href="XML-Editor-Perspective_7439322.html">XML Editor Perspective</a>. Additionally, it can be opened in one of the following ways:
            </p>
            <ul class="itemize1">
              <li class="itemize">click <img class="confluence-embedded-image" src="attachments/7439301/7766108.png" data-image-src="attachments/7439301/7766108.png" title="accessories-character-map.png"/> in the toolbar.
              </li>
              <li class="itemize">follow the path “Tools <span class="cmmi-10x-x-109">&gt;</span> Show View <span class="cmmi-10x-x-109">&gt;</span> Unicode Character Table” in the menu bar.
              </li>
            </ul>
            <p class="stmary-10x-x-109">
              The Unicode Character Table also starts automatically together with the XML Editor and can be found as a hidden tab behind the <a href="Navigator_7439188.html">Navigator</a> on the left side.
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
